/*
 Theme Name:     Kate_Ivey_Fitness
 Description:    Kate_Ivey_Fitness
 Author:         BrightWeb
 Author URI:     
 Template:       Divi
 Version:        1.0.1
*/

@import url("../Divi/style.css");

/* =Theme customization starts here
------------------------------------------------------- */

body{
    color: #3a383a;
    font-family: 'Montserrat', sans-serif;
    font-weight: 300;
    letter-spacing: 1px;
}

h1{
    color: #3a383a;
    font-size: 35px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    text-transform: uppercase;
}

h2{
    color: #3a383a;
    font-size: 35px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    text-transform: uppercase;
}

h3{
    color: #3a383a;
    font-size: 19px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 300;
    text-transform: uppercase;
}

h4{
    color: #3a383a;
    font-size: 25px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    text-transform: uppercase;
}


.whiteLine:after {
    content: " ";
    display: block;
    width: 40px;
    height: 2px;
    background: #fff;
    margin-bottom: 25px;
    margin-top: 20px;
}
.greenLine:after {
    content: " ";
    display: block;
    width: 40px;
    height: 2px;
    background: #8acfb6;
    margin-top: 20px;
}

#page-container{
    overflow: hidden;
}

.entry-content .no-sec-padding{
    padding: 0;
}

.et_header_style_fullscreen .et_slide_in_menu_container.et_pb_fullscreen_menu_opened {
    visibility: hidden;
}

.green_link{
    color: #8acfb6;
    font-weight: 600;
}

/* ------------ Header ------------ */

/* Transparent Triangle */

    #main-header:after {
    position: absolute;
    display: block;
    content: "";
    width: calc(27% + 15px);
    height: 20px;
    background: #3b383a;
    transform: skew(-35deg);
    left: -25px;
    }
    
    #main-header:before {
    position: absolute;
    display: block;
    content: "";
    width: calc(73% + 15px);
    height: 20px;
    background: #3b383a;
    transform: skew(35deg);
    right: -15px;
    bottom: -20px;
    }

    .container.et_menu_container {
        padding-top: 10px;
    }

    .et_slide_in_menu_container #mobile_menu_slide li a, .et_slide_in_menu_container #mobile_menu_slide li.current-menu-item a {
        padding: 10px 0;
        border: none;
        color: #3b383a; 
    }



/* ------------ Button ------------ */

.et_pb_button {
    position: relative;
    padding: 0.3em 1em;
    border: none;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 0px;
    background-color: #8acfb6;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    font-size: 16px;
    font-weight: 600;
    line-height: 1.7em!important;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    transition: all .2s;
    color: #0c0c0c;
    text-transform: uppercase;
}

.et_pb_module.et_pb_button, .et_pb_promo_button {
    display: inline-block;
    color: #0c0c0c;
}

.et_pb_button:hover {
    position: relative;
    padding: 0.3em 1em;
    border: none;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 0px;
    background-color: #ffffff;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    font-size: 16px;
    font-weight: 600;
    line-height: 1.7em!important;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    transition: all .2s;
    color: #0c0c0c;
    text-transform: uppercase;
}

.et_pb_button:hover, .et_pb_module .et_pb_button:hover {
    padding: 0.3em 1em;
    border: none;
}

.et_pb_button:hover:after{
    display: none;
}


.et_pb_bg_layout_light.et_pb_module.et_pb_button {
    color: #3a383a !important;
}

.et_pb_bg_layout_light.et_pb_module.et_pb_button:hover {
    background-color: #fff !important;
}

/* ------------ Footer ------------ */


.socialIcons{
display: flex;
flex-direction: row;
}

.footerText .et_pb_text_inner{
    font-weight: 500;
    padding-top: 10px;
}

.footerVertFlex {
    display: flex;
    align-items: center;
    font-weight: 500;
}

.socialIcon{
    margin-right: 30px;
    max-height: 20px;
    max-width: 20px;
}










/* ----------------------- Mobile Syle ----------------------- */

@media (max-width: 980px){
    

} 


@media (max-width: 479px){
   
    #sm-menu-7 .sm-level-align {
        padding-top: 0 !important;
    }

    #sm-menu-7 .sm-nav-list li > a .sm-title-wrap {
        padding: 9px 50px !important;
    }

    .sm-menu .sm-logo img {
        max-width: 80% !important;
    }

    #sm-menu-7 .sm-header .sm-logo {
        padding-bottom: 0 !important;
    }

}

/* ------------ Nav Menu ------------ */

#sm-menu-7 .sm-title {
    display: none;
}

@media screen and (-ms-high-contrast: active), screen and (-ms-high-contrast: none) {  
    .sm-menu .sm-header{
        width: 350px;
    }  
 }

 .menu-item i._before, .rtl .menu-item i._after {
    margin-right: 12px;
    margin-bottom: 3px;
}



 /* ------------ ------------ ------------ */
 /* ------------ Welcome Page ------------ */
 /* ------------ ------------ ------------ */

 #greenWelcome{
     color: #8acfb6;
 }


 /* -- Tabs -- */

 ul.et_pb_tabs_controls:after {
    top: 0px;
    border-top: 4px solid #88d0b8;
}
.et_pb_tabs_controls li.et_pb_tab_active {
    background-color: #89cfb7;
}
ul.et_pb_tabs_controls {
    background-color: #ffffff;
}
.et_pb_tabs {
    border: none;
}
.et_pb_tabs_controls li {
    border-right: 1px solid white;
    background-color: #eaeaea;
}
.et_pb_tab_active a {
    color: #fff!important;
}
.et_pb_tabs_controls li a {
    padding: 8px 30px 4px;
    font-weight: 500;
}




 /* ------------ ------------ ------------ */
 /* ------------ Workout Post ------------ */
 /* ------------ ------------ ------------ */
 @media (min-width: 981px){
    #main-content .workouts-grid .et_pb_blog_grid .column.size-1of3{
        width: 31.66%;
        margin-right: 2.5%;
 }}



 .workouts-grid .post-content p{
    padding-bottom: 25px;
    font-weight: 400;
    text-transform: uppercase;
 }

 .workouts-grid .post-meta{
    padding: 10px;
    font-size: 16px;
    font-weight: 400;
    color: #3b383a;
    margin-bottom: 0;
}
.workouts-grid .post-meta span{
    color: #3b383a;
}
.workouts-grid .post-content{
    padding: 10px;
    
}

.workouts-grid .entry-title{
    padding: 10px;
    font-size: 20px;
    font-weight: 500;
}


 .workouts-grid .et_pb_blog_grid .et_pb_post {
    padding: 19px;
    border: none;
    background-color: #eaeaea;
    word-wrap: break-word;
    border-bottom: 5px solid #89cfb7;
}

.workouts-grid .more-link{
    display: block;
    background: #424242;
    width: 100%;
    text-align: center;
    padding: 8px;
    text-transform: uppercase;
    font-weight: 400;
    letter-spacing: 1px;
    color: #fff;
    transition: all 0.3s;
    margin-bottom: 8px;
    font-size: 16px;
}
.workouts-grid .more-link:hover{
    background: #89cfb7;
    color: #3b383a;
    font-weight: 600;
}

@media (max-width: 479px){
.et_pb_blog_grid .et_pb_post .post-meta {
    display: block!important;
    padding: 10px;
}}

.et_pb_blog_grid .et_audio_content, .et_pb_blog_grid .et_main_video_container, .et_pb_blog_grid .et_pb_post .et_pb_slider, .et_pb_image_container {
    margin: -20px -19px 29px;
}

#left-area .et_pb_post .entry-content .et_pb_section:first-of-type{
    padding: 0;

}


/* ------------ ------------ ------------ */
/* ------------ Workout Pages ----------- */
/* ------------ ------------ ------------ */

.workout-page-heading{
    padding-bottom: 15px;
}

.workout-page-text{
    padding-bottom: 35px;
}

/* ------------ ------------ ------------ */
/* ------------  Card Style   ----------- */
/* ------------ ------------ ------------ */


.card-col1{
    background-color: #eaeaea;
}
.card-col2{
    background-color: #eaeaea;
}
.card-col3{
    background-color: #eaeaea;
}
#main-content .card-row .card-image{
    margin-bottom: 7px;
}
.card-title{
    padding-bottom: 7px;
    text-align: center;
}

.card-title a{
    color: #3b383a;
    font-size: 16px;
    font-weight: 400;
    text-transform: uppercase;
}
#main-content .card-section{
    padding-top: 0;
}

#main-content .card-row{
    padding-bottom: 5px;
}


 /* ------------ ------------ ------------ */
 /* ---------- Getting Started ----------- */
 /* ------------ ------------ ------------ */

 #getting-started-top{
     padding-bottom: 0;
 }

.pdf-download{
    font-weight: 600;
    font-size: 16px;
    color: #89cfb7;
}





#main-content .recipe-2-row{
    padding-bottom: 0; 
}

#main-content .recipe-2-row ul{
    padding-bottom: 0; 
}


#second-list-tab{
    padding-top: 15px;
}

/*** Take out the divider line between content and sidebar ***/
#main-content .container:before {background: none;}

/*** Hide Sidebar ***/
#sidebar {display:none;}

/*** Expand the content area to fullwidth ***/
@media (min-width: 981px){
#left-area {
   width: 100%;
   padding-right: 0px !important;
   float: none !important;
}
}




 /* ------------ ------------ ------------ */
 /* ----------   Memberpress   ----------- */
 /* ------------ ------------ ------------ */

 #wp-submit {
    border: none;
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    font-size: 16px;
    background-color: #89cfb7;
    padding: 0.3em 1em;
    color: #0c0c0c;
    text-transform: uppercase;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    line-height: 1.7em!important;
    transition: all .2s;
 }

 #wp-submit:hover {
    padding: 0.3em 1em;
    border: none;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 0px;
    background-color: #0c0c0c;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    font-size: 16px;
    font-weight: 600;
    line-height: 1.7em!important;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    transition: all .2s;
    color: #ffffff;
    text-transform: uppercase;
 }

 #user_login{
     max-width: 500px;
 }
 #user_pass{
    max-width: 500px;
}
.mepr_username{
    text-transform: uppercase;
}
.mepr_password{
    text-transform: uppercase;
}

.mepr-submit{
border: none;
font-family: 'Montserrat', sans-serif;
font-weight: 500;
font-size: 16px;
background-color: #89cfb7;
padding: 0.3em 1em;
color: #0c0c0c;
text-transform: uppercase;
-webkit-transition: all .2s;
-moz-transition: all .2s;
line-height: 1.7em!important;
transition: all .2s;
}

